.header-main .main-menu ul li {
    position: relative;
    list-style: none;
    display: inline-block;
    margin-inline-end: 30px;
}

.breadcrumb-wrapper .page-heading h1 {
    color: var(--white);
    font-size: 50px;
    position: relative;
    z-index: 9;
    line-height: 1.3;
}

.header-main .main-menu ul li a {
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    color: var(--header);
    padding: 35px 0;
    text-align: left;
    position: relative;
    text-transform: capitalize;
    transition: all 0.4s 
ease-in-out;
}

@media (min-width: 768px) {
    .header-1 .mega-menu-wrapper .header-main .header-left {
        gap: 150px;
    }
}